<!DOCTYPE html>
<html lang="fr">

<!-- START HEAD -->
<head>
    <?php include $GLOBALS_INI["PATH_HOME"] . 'files/' . 'includes/' . 'html/' . "head.html" ?>
</head>
<!-- END HEAD -->

<!-- START BODY -->
<body class="nav-md">


<!-- START CONTAINER -->
<div class="container body">
    <div class="main_container">

        <!-- START SIDEBAR MENU -->
        <?php include $GLOBALS_INI["PATH_HOME"] . 'files/' . 'includes/' . 'html/' . "menu_lateral.html" ?>
        <!--  END SIDEBAR MENU -->


        <!-- START TOP NAVIGATION -->
        <?php include $GLOBALS_INI["PATH_HOME"] . 'files/' . 'includes/' . 'html/' . "header.html" ?>
        <!--  END TOP NAVIGATION -->

        <!-- START PAGE CONTENT -->
        <?php include $GLOBALS_INI["PATH_HOME"] . 'files/' . 'delivery_tracking/' . 'html/' . $monPHP . ".html" ?>
        <!-- END PAGE CONTENT -->

        <!-- START FOOTER -->
        <footer>
            <?php include $GLOBALS_INI["PATH_HOME"] . 'files/' . 'includes/' . 'html/' . "footer.html" ?>
        </footer>
        <!-- END FOOTER -->
    </div>
</div>
<!-- END CONTAINER -->

<!-- START JAVASCRIPT LIBRARIES CALL -->
<?php include $GLOBALS_INI["PATH_HOME"] . 'files/' . 'includes/' . 'html/' . "script_src.html" ?>
<!-- END JAVASCRIPT LIBRARIES CALL -->

</body>
<!-- END BODY -->
</html>